/* .block-contentDivider .divider {
    height: calc(.75rem + 1px);
    top: calc(-.75rem - 1px);
    z-index: 2;
    position: relative;
    background-position: top;
    background-repeat: repeat-x;
    background-size: 22px 44px !important;
}

.block-contentDivider .divider {
    background: 
        linear-gradient(45deg, transparent, 33.33%, #faf2e6 33.33%, #faf2e6 66.66%, transparent 66.66%), 
        linear-gradient(-45deg, transparent, 33.33%,#faf2e6 33.33%, #faf2e6 66.66%, transparent 66.66%);
} */

svg {
    position: absolute;
    width: calc(100% + 2px);
    height: 50px;
  }
  
  svg path {
    fill: #fff;
  }
  
  .bottomSVG {
    bottom: 0;
  }

  body.admin .bottomSVG {
    bottom: 30px;
  }
  
  .bottomSVG-rotateX {
    transform: rotateX(180deg);
  }
  
  .topSVG {
    top: -1px;
  }
  
  .topSVG-rotateX {
    transform: rotateX(180deg);
  }
  
  .bottomSVG-tiltDownRight {
    transform: rotate(180deg);
  }
  
  .bottomSVG-tiltDownLeft {
    transform: rotateX(180deg);
  }
  
  .topSVG-tiltDownRight {
    transform: rotate(0deg);
  }
  
  .topSVG-tiltDownLeft {
    transform: rotateY(180deg);
  }